Bug 1276832 - rpc.gssd restart cause NFS4/krb5 authentication of root operations failed with "Permission denied"
rpc.gssd restart cause NFS4/krb5 authentication of root operations failed wit...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gssproxy (Show other bugs)
7.2
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Robbie Harwood
Yongcheng Yang
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-31 02:08 EDT by Yongcheng Yang
Modified: 2016-06-15 13:38 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-24 23:15:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.